using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Watermark
{
    /// <summary>
    /// Interaction logic for WatermarkTemplateListBaseContent
    /// </summary>
    public partial class WatermarkTemplateListBaseContent : UserControl
    {
        public WatermarkTemplateListBaseContent()
        {
            InitializeComponent();
        }
    }
}
